Announcement

Collapse
No announcement yet.

No Need For CMS

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • No Need For CMS

    We do not have a need for the included CMS in the suite but have a blog and 3.8 forum license. Somewhere I saw that the blog will not be developed more for 3.8 so does that mean that to have the latest blog versions you would have to go for the suite package to still have the blog available to use with the new 4.0?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X